body {
font-family: arial;
margin-top: 0;
margin-bottom: 0;
}


#header {
	margin: 0 0 0 0; 
	left: 0; 
	top: 0; 
	height: 60; 
	width: 100%; 
	padding: 0; 
	marginwidth: 0;
	marginheight: 0;
	background-color11: 0;
	background-color11:#003366; 
	layer-background-color11:#003366;
}

#topiframe {
	left: 0; 
	top: 0; 
	height: 65; 
	width: 100%; 

	margin: 0 0 0 0; 
	padding: 0; 
	marginwidth: 0;
	marginheight: 0;

	scrolling: no;

	frame-border: 0;
	frameborder: 0;

	border-width; 0;
	
	background-color11: transparent;
	background11:none; transparent;
	allowtransparency11: "true";
	allowtransparency11: true;
	filter11: chroma(color="#FFFFFF");	
}

#bottomiframe {
	left: 0; 
	top: 0; 	
	height:250;
	width: 100%; 
	
	margin: 1px 0 0 0; 
	padding: 0; 
	marginwidth: 0;
	marginheight: 0;

	scrolling: no;

	frame-border: 0;
	frameborder: 0;

	border-width; 0;
	background-color: transparent;
	allowtransparency: "true";
	allowtransparency: true;
	filter: chroma(color="#FFFFFF");	

	SRC: url(http://www.begheyn.nl/cgi-bin/adv.php?bg=FFFF00) ;
	
		
}